body         { background:#D2EDFF url(../images/back.jpg) repeat-y fixed center; color: #333333; clip:    rect(   ); margin-top: 10px}
.hyou-top-main {  width: 720px}
.hyou-jore {  text-align: right; vertical-align: bottom; width: 220px; font-size: 10px}

.hyou-main-vi {
	background-image: url(../images/main.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	height: 223px;
	width: 720px;
	font-size: 10px; color: #999999;
	text-align: left;
	vertical-align: bottom;
	text-indent: 10px;
	padding-bottom: 7px;
	}

.moji-select {  font-weight: bold; color: #0066FF}
.moji-nonselect {  color: #999999}

.hyou-main-vi-abura {
	background-image: url(../images/main_abura.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 223px; width: 720px;
	font-size: 10px; color: #999999;
	text-align: left;
	vertical-align: bottom;
	text-indent: 10px;
	padding-bottom: 7px;
	}


.hyou-main-vi-yukashita {
	background-image: url(../images/main_yukashita.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 223px; width: 720px;
	font-size: 10px; color: #999999;
	text-align: left;
	vertical-align: bottom;
	text-indent: 10px;
	padding-bottom: 7px;
	}
	

.hyou-main-vi-tuchi {
	background-image: url(../images/main_tuchi.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 223px; width: 720px;
	font-size: 10px; color: #999999;
	text-align: left;
	vertical-align: bottom;
	text-indent: 10px;
	padding-bottom: 7px;
	}

.hyou-main-vi-karuishi-engai {
	background-image: url(../images/main_engai.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 223px; width: 720px;
	font-size: 10px; color: #999999;
	text-align: left;
	vertical-align: bottom;
	text-indent: 10px;
	padding-bottom: 7px;
	}


.hyou-main-vi-karuishi-ion {
	background-image: url(../images/main_ion.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 223px; width: 720px;
	font-size: 10px; color: #999999;
	text-align: left;
	vertical-align: bottom;
	text-indent: 10px;
	padding-bottom: 7px;
	}
	
.hyou-logo {  width: 500px}
h1 {  font-size: 24px; font-style: normal; color: #000000}
.hyou-naiyou {
	width: 720px;
	border-style: none
	}


.hyou-naiyou-mokuji{
	
	width:130px;

	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 15px;
	vertical-align: top;

	
	border-color: black #999999 black black;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;


	background-image: url(../images/sel.jpg);
	background-repeat: no-repeat;
	background-position: left top;

	}


.hyou-naiyou-mokuji ul {
	display:block;
	list-style-type:none;
	margin-left:10px;
	margin-top:10px;
	}

.hyou-naiyou-mokuji ul li {
	margin-bottom:2px;
	}
	
.hyou-naiyou-main {
	width: 610px;
	border-color: #999999 black black;
	padding-top: 10px;
	padding-left: 10px;
	
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	
	padding-bottom: 10px;
	}

	
.mokuji {  font-size: 12px; text-indent: 10pt; vertical-align: top; word-spacing: 100em}
ul {display:block; list-style-type:none; margin-left:10px; margin-top: 10px}
li {  padding-bottom: 5px}
.hyou-yohaku {  width: 5px; border-color: black black black #999999; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px}
.hyou-fut {  font-size: 12px; width: 720px; border-color: #999999 black black; padding-top: 4px; color: #333333; padding-bottom: 3px; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
a {  color: #0066FF; text-decoration: none}
.hyou-fut-last { font-size: 12px; width: 720px; border-color: #999999 black black; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; padding-top: 4px; padding-bottom: 4px; color: #333333}
.navi-top {  font-size: 12px; text-align: right}
.hyou-main-vi-sitemap { background-image: url(../images/main_sitemap.jpg); background-repeat: no-repeat; background-position: center top; height: 223px; width: 720px; font-size: 10px; color: #999999; text-align: left; vertical-align: bottom; text-indent: 10px; padding-bottom: 7px;}
.hyou-koumoku {  font-size: 12px; color: #333333; width: 100%; background-image: url(../images/sel2.jpg); background-repeat: repeat}
.hyou-main-vi-mail { background-image: url(../images/main_mail.jpg); background-repeat: no-repeat; background-position: center top; height: 223px; width: 720px; font-size: 10px; color: #999999; text-align: left; vertical-align: bottom; text-indent: 10px; padding-bottom: 7px;}
.hyou-main-vi-link { background-image: url(../images/main_link.jpg); background-repeat: no-repeat; background-position: center top; height: 223px; width: 720px; font-size: 10px; color: #999999; text-align: left; vertical-align: bottom; text-indent: 10px; padding-bottom: 7px;}
.hyou-main-vi-gaiyou { background-image: url(../images/main_gaiyou.jpg); background-repeat: no-repeat; background-position: center top; height: 223px; width: 720px; font-size: 10px; color: #999999; text-align: left; vertical-align: bottom; text-indent: 10px; padding-bottom: 7px;}
.hyou-main-vi-furue { background-image: url(../images/main_furue.jpg); background-repeat: no-repeat; background-position: center top; height: 223px; width: 720px; font-size: 10px; color: #999999; text-align: left; vertical-align: bottom; text-indent: 10px; padding-bottom: 7px;}
.hyou-main-vi-newsatuma { background-image: url(../images/main_newsatuma.jpg); background-repeat: no-repeat; background-position: center top; height: 223px; width: 720px; font-size: 10px; color: #999999; text-align: left; vertical-align: bottom; text-indent: 10px; padding-bottom: 7px;}
.line-dot {  border-color: #CCCCCC black black; border-style: dotted; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.hyou-main-vi-newss { background-image: url(../images/main_newsatuma_seichou.jpg); background-repeat: no-repeat; background-position: center top; height: 223px; width: 720px; font-size: 10px; color: #999999; text-align: left; vertical-align: bottom; text-indent: 10px; padding-bottom: 7px;}
.hyou-main-vi-karuishihanbai { background-image: url(../images/main_hanbai.jpg); background-repeat: no-repeat; background-position: center top; height: 223px; width: 720px; font-size: 10px; color: #999999; text-align: left; vertical-align: bottom; text-indent: 10px; padding-bottom: 7px;}
.hyou-main-vi-saisyu { background-image: url(../images/main_saisyu.jpg); background-repeat: no-repeat; background-position: center top; height: 223px; width: 720px; font-size: 10px; color: #999999; text-align: left; vertical-align: bottom; text-indent: 10px; padding-bottom: 7px;}
.hyou-main-vi-riyou { background-image: url(../images/main_riyou.jpg); background-repeat: no-repeat; background-position: center top; height: 223px; width: 720px; font-size: 10px; color: #999999; text-align: left; vertical-align: bottom; text-indent: 10px; padding-bottom: 7px;}

.hyou-main-vi-karuishi {
	background-image: url(../images/main_karuishi.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 223px;
	width: 720px;
	font-size: 10px; color: #999999;
	text-align: left;
	vertical-align: bottom;
	text-indent: 10px;
	padding-bottom: 7px;
	}


.hyou-main-vi-houmon { background-image: url(../images/main_ai.jpg); background-repeat: no-repeat; background-position: center top; height: 223px; width: 720px; font-size: 10px; color: #999999; text-align: left; vertical-align: bottom; text-indent: 10px; padding-bottom: 7px;}
.line-dot-seliro { border-color: #CCCCCC black black; background-image: url(../images/sel2.jpg); background-repeat: repeat; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.line-line-seliro { border-color: #CCCCCC black black; background-image: url(../images/sel2.jpg); background-repeat: repeat; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px }
.line-line { border-color: #CCCCCC black black; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.hyou-naiyou-mokuji2 {
	width: 120px;
	background-image: url(../images/sel3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border-color: black #999999 black black;
	border-style: solid; border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	font-size: 15px;
	vertical-align: top;
	}
.line-line-sideline { border-color: #CCCCCC #CCCCCC black black; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}

.line-dotlight { border-color: #000000 #CCCCCC black black; border-style: dotted; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}
.line-dottoplight { border-color: #CCCCCC #CCCCCC black black; border-style: dotted; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}
.topic1 {  background-image: url(../images/topic1.jpg); background-repeat: no-repeat; background-position: left top; border-color: #999999 black black; width: 295px; vertical-align: top; background-color: #FFFFFF; filter: Alpha(Opacity=90); text-align: center; padding-bottom: 20px; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.topic2 { background-image: url(../images/topic2.jpg); background-repeat: no-repeat; background-position: left top; border-color: #999999 black black; width: 295px; background-color: #FFFFFF; filter: Alpha(Opacity=90); vertical-align: top; text-align: center; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.topic4 { background-image: url(../images/topic4.jpg); background-repeat: no-repeat; background-position: left 5px; width: 295px ; background-color: #FFFFFF; filter: Alpha(Opacity=90); vertical-align: top; text-align: center; border-color: #999999 black black; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.topic3 { background-image: url(../images/topic3.jpg); background-repeat: no-repeat; background-position: left 5px; width: 295px ; background-color: #FFFFFF; filter: Alpha(Opacity=90); vertical-align: top; text-align: center; padding-bottom: 20px; border-color: #999999 black black; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.topic1-1 {  color: #000000; width: 250px; padding-left: 8px; padding-right: 8px; padding-top: 8px; padding-bottom: 8px; border-color: #999999 black black; background-image: url(../images/touka.gif); background-repeat: no-repeat; background-position: left top; height: 120px; border-style: dotted; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.hyou-main-vi-karuishitop { background-image: url(../images/main_karuishi2.jpg); background-repeat: no-repeat; background-position: center top; height: 223px; width: 720px; font-size: 10px; color: #999999; text-align: left; vertical-align: bottom; text-indent: 10px; padding-bottom: 7px;}
.pic {  padding-bottom: 5px;; padding-top: 5px; padding-right: 5px; padding-left: 5px; border: 1px #999999 solid; background-color: #FFFFFF; clip:  rect(   )}
.hyou-main-vi-furue2 { background-image: url(../images/main_furue2.jpg); background-repeat: no-repeat; background-position: center top; height: 223px; width: 720px; font-size: 10px; color: #999999; text-align: left; vertical-align: bottom; text-indent: 10px; padding-bottom: 7px;}
.hyou-main-vi-furue3 { background-image: url(../images/main_furue3.jpg); background-repeat: no-repeat; background-position: center top; height: 223px; width: 720px; font-size: 10px; color: #999999; text-align: left; vertical-align: bottom; text-indent: 10px; padding-bottom: 7px;}
.hyou-main-vi-order { background-image: url(../images/main_order.jpg); background-repeat: no-repeat; background-position: center top; height: 223px; width: 720px; font-size: 10px; color: #999999; text-align: left; vertical-align: bottom; text-indent: 10px; padding-bottom: 7px;}
.hyou-main-vi-furue4 { background-image: url(../images/main_furue4.jpg); background-repeat: no-repeat; background-position: center top; height: 223px; width: 720px; font-size: 10px; color: #999999; text-align: left; vertical-align: bottom; text-indent: 10px; padding-bottom: 7px;}
.hyou-main-vi-satuma { background-image: url(../furue/images/main_satuma.jpg); background-repeat: no-repeat; background-position: center top; height: 223px; width: 720px; font-size: 10px; color: #999999; text-align: left; vertical-align: bottom; text-indent: 10px; padding-bottom: 7px;}
.hyou-main-vi-furue5 { background-image: url(../furue/images/main_siranui.jpg); background-repeat: no-repeat; background-position: center top; height: 223px; width: 720px; font-size: 10px; color: #999999; text-align: left; vertical-align: bottom; text-indent: 10px; padding-bottom: 7px;}
